#login-page{

    background:#f5f5f5;
    color:#828282;  
    font-size: 13px;
    font-family: 'open-sans-light';
}

#login-page .container{

    padding: 30px;    
    
}

    
#login-form-row {
    
    /* 170px x 100 / 1446px = 12% according to the design */
    margin-top:12%;
    
}

#login-form-header {
    
    height:110px;
    line-height:110px;
    background: #000;
    border-radius: 10px 10px 0 0;
    color: #fff;
    /*padding-top: 10px;*/
	/* display flex maybe? */
    
}

#login-form-header #brand-logo{
	
	display: none;
	
}

#login-form-header #brand-logo.square{

    max-width: 85px;
	max-height: 85px;
    
}

#login-form-header #brand-logo.landscape{

    max-width: 270px;
	max-width: 100%;
	max-height: 90px;
    
}

#login-form-header #brand-logo.portrait{

    max-height: 90px;
	max-width: 270px;
    
}

#login-form-body {
    
    min-height: 375px;
    background: #fff;
    border-radius: 0 0 10px 10px;
    
}

#login-form-tip {
    
    font-family: 'nothing-you-could-do-bold';
    font-size: 16px;
    color:#1274d3;
    margin: 50px auto 30px;
    
}


#login-form-row .form-control{

    height:48px;    

} 

#remember-me-row {
    margin:15px auto 35px;
}

#login-page form #email-row{

    margin-bottom: 10px;    

}

#forget-password-row {
    
    margin: 10px 0 20px;
    
}

#login-page .btn{

    height:40px;

}
#footer-row {
    margin-top: 10%;
}

#error-message-placeholder {
    
    margin:10px 0 10px;
    
}
